@font-face {
font-family: 'PP Pangaia';
font-style: normal;
font-weight: 200;
src: local('PP Pangaia Ultralight'), url('../fonts/PPPangaia-Ultralight.otf') format('opentype');
}


@font-face {
font-family: 'PP Pangaia';
font-style: italic;
font-weight: 200;
src: local('PP Pangaia Ultralight Italic'), url('../fonts/PPPangaia-UltralightItalic.otf') format('opentype');
}


@font-face {
font-family: 'PP Pangaia';
font-style: normal;
font-weight: 500;
src: local('PP Pangaia Medium'), url('../fonts/PPPangaia-Medium.otf') format('opentype');
}


@font-face {
font-family: 'PP Pangaia';
font-style: italic;
font-weight: 500;
src: local('PP Pangaia Medium Italic'), url('../fonts/PPPangaia-MediumItalic.otf') format('opentype');
}


@font-face {
font-family: 'PP Pangaia';
font-style: normal;
font-weight: 700;
src: local('PP Pangaia Bold'), url('../fonts/PPPangaia-Bold.otf') format('opentype');
}


@font-face {
font-family: 'PP Pangaia';
font-style: italic;
font-weight: 700;
src: local('PP Pangaia Bold Italic'), url('../fonts/PPPangaia-BoldItalic.otf') format('opentype');
}
